{% extends 'email.html.twig' %}

{% block title %}{{ 'mail.invite_user.subject' | trans }}{% endblock %}

{% block body %}
    <p style="font-family: sans-serif; font-size: 16px; color: #37434e">{{ 'label.hello'|trans }},</p>

    <p style="font-family: sans-serif; font-size: 16px; color: #37434e">{{ 'mail.invite_user.paragraph1' | trans({'%app_name%': app_name}) }}</p>

    <p style="font-family: sans-serif; font-size: 16px; color: #37434e">
        <a href="{{ vue_app_url ~ '/reset-password?token=' ~ resetToken.token }}" target="_blank" style="padding: 8px 16px; text-decoration: none; border: solid 2px; border-radius: 3px; color: #37434e">
            {{ 'mail.invite_user.create_account' | trans }}
        </a>
    </p>


    <p style="font-family: sans-serif; font-size: 16px; color: #37434e">
        {{ 'mail.invite_user.link_expires_in' | trans }}
        {{ resetToken.expirationMessageKey | trans(resetToken.expirationMessageData, 'ResetPasswordBundle') }}.
    </p>

    <p style="font-family: sans-serif; font-size: 16px; color: #37434e">{{ 'label.salutation' | trans }},</p>
    <p style="font-family: sans-serif; font-size: 16px; color: #37434e">{{ 'mail.team' | trans({app_name: app_name}) }}</p>
{% endblock %}
